* This program will generate the results in the NBER Macro Annual
* paper by Carroll and Dunn (1997).  Each of the program files
* corresponds to one of the tables in the paper.  All of the empirical
* results for the aggregate data are generated first, then the results
* for the simulated economy
*
* There are three datasets used for input:
* 		alldata.rat - all of the aggregate data (used for Tables 1-6 and 11)
* 		prelib.rat  - the baseline simulated economy data
* 		postlib.rat - simulated economy data after a reduction in the required
*			      down payment ratio
*

* First, prep all of the necessary aggregate data
source(noecho) prepdata.prg

* Table 1 (USCM): The Sentiment-Augmented Campbell-Mankiw Model
source(noecho) uscm.prg

* Table 2 (USINN): Effects of Innovations on Nondurables Consumption (US Data)
source(noecho) usinn.prg

* Table 3 (USCDBL): Consumption of Durables, Baseline Equation
source(noecho) uscdbl.prg

* Table 4 (USCDWDT): Consumption of Durables and Lagged Balance Sheet Variables
source(noecho) uscdwdt.prg

* Table 5 (USHOMES): Total Home Sales
source(noecho) ushomes.prg

* Table 6 (USDT): Determinants of Debt Growth
source(noecho) usdt.prg

* Table 11 (USPOST85): Interaction Term in Durables Regressions
source(noecho) uspost85.prg

* Table 7 (SIMCM): The Simulated Sentiment Augmented Campbell-Mankiw Model
source(noecho) simcm.prg

* Table 8 (SIMINN): Effects of Innovations on Nondurables Consumption (Simulated Data)
source(noecho) siminn.prg

* Table 9 (SIMHOMES): Home Sales in the Simulated Economy
source(noecho) simhomes.prg

* Table 10 (SIMDT): Debt Growth and its Correlates (Simulated Data)
source(noecho) simdt.prg


