display ' '
display '************************     Start Table 10 Results    ************************'
display '*******************************************************************************'
display ' '

* First, run regressions on the baseline simulated data

open data prelib.rat
data(format=rats, org=obs)

set atgrowth   	 = log(annuityincome(T))-log(annuityincome(T-1))
set ue 		 = expectedjoblossr(T)/100
set due     	 = (expectedjoblossr(T)-expectedjoblossr(T-1))/100
set dtost  	 = dtsimsmean/stsimsmean
set annuitylevel = AnnuityIncome*PermanentIncomeMean
set dtoa 	 = dtsimsmean/annuitylevel
set dtoy 	 = dtsimsmean/income
compute rsim 	 = .01706
set dsboa	 = rsim*dtoa
set dsboy	 = rsim*dtoy
set annuityincratio = annuitylevel{1}/annuitylevel

linreg DtGrowth
# constant HomesBoughtPerCapita

linreg DtGrowth
# constant HomesBoughtPerCapita ue{1}

linreg DtGrowth
# constant HomesBoughtPerCapita ue{1} due

linreg DtGrowth
# constant HomesBoughtPerCapita ue{1}         AtGrowth

linreg DtGrowth
# constant HomesBoughtPerCapita ue{1} due     AtGrowth

linreg DtGrowth
# constant HomesBoughtPerCapita ue{1}                     DtGrowth{1}

linreg DtGrowth
# constant HomesBoughtPerCapita ue{1}                     DSBoY{1}

linreg DtGrowth
# constant HomesBoughtPerCapita ue{1}                     DtoA{1}

display ' '
display '************************      End Table 10 Results     ************************'
display '*******************************************************************************'
display ' '







