display ' '
display '************************     Start Table 5 Results     ************************'
display '*******************************************************************************'
display ' '

* To avoid overkill, we use only OUR ZY (method 1) for this set of regressions
@setzy 1

smpl 72:3 90:1

* With MU{1} and DMU but no debt variables:

linreg(robusterrors,lags=18,damp=9) THS
# constant ZY1OZY FYMCLE MU{1} DMU YOZY NWOZY THSAVG

* With debt variables:

dofor debtvar = LBG DSB LBOZY
	linreg(robusterrors,lags=18,damp=9) THS
	# constant ZY1OZY FYMCLE MU{1} DMU debtvar{1} YOZY NWOZY THSAVG
end do debtvar

smpl

display ' '
display '************************      End Table 6 Results      ************************'
display '*******************************************************************************'
display ' '







